

/* -----------------------------------------------DASH BOARD---------------------------------------------------------------- */



@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'stroke7pixeden';
    src:url('../fonts/stroke7pixeden/stroke7pixeden.eot?u58ytb');
    src:url('../fonts/stroke7pixeden/stroke7pixeden.eot?#iefixu58ytb') format('embedded-opentype'),
        url('../fonts/stroke7pixeden/stroke7pixeden.woff?u58ytb') format('woff'),
        url('../fonts/stroke7pixeden/stroke7pixeden.ttf?u58ytb') format('truetype'),
        url('../fonts/stroke7pixeden/stroke7pixeden.svg?u58ytb#stroke7pixeden') format('svg');
}






.page-content {
    margin-top: 0;
    padding: 0;
  /*  background-color: rgb(238, 246, 255);*/
  background-color: #e9ecf3;
}

.card {
    background: #fff;
    margin: 7.5px 0 7.5px 0;
    padding: 8px 20px;
    border-radius: 0;
}
.stat-widget-three .stat-icon {
    display: inline-block;
    padding: 38px;
    position: absolute;
    line-height: 21px;
}
.p-0 {
    padding: 0!important;
}

.stat-widget-three .stat-icon i {
    font-size: 30px;
    color: #fff;
}
.stat-widget-three .stat-content {
    text-align: center;
    padding: 15px;
    margin-left: 90px;
}
.stat-widget-three .stat-text {
    padding-top: 7px;
}
.stat-widget-three .stat-digit {
    font-size: 30px;
}
.stat-widget-three {
    position: relative;
    overflow: hidden;
}



/*end Admin list*/


/*Color code*/


.bg-primary {
    background: #03a9f5;
    color: #fff;
    fill: #03a9f5;
}

.bg-success {
    background: #1de9b6;
    color: #fff;
    fill: #1de9b6;
}

.bg-warning {
    background: #f39c12;
    color: #fff;
    fill: #f39c12;
}
.bg-danger {
    background: #e74c3c;
    color: #fff;
    fill: #e74c3c;
}




/*end Color code*/



.dash-wp-main a.dashboard-stat .visual i {
    opacity: 1;
    font-size: 40px;
    margin-left: 40px;
    line-height: 40px;
}


.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 35px;
    margin-bottom: 25px;
}
.dash-wp-main {
    padding: 0;
}


.dashboard-stat-v2 {
    background: #fff;
    border: 1px solid #e7ecf1!important;
    box-shadow: 4px 4px 0px #21273914;
}


.dash-wp-main .dashboard-stat-v2 {}

.dash-wp-main .dashboard-stat-v2 span {
    font-weight: 700;
    color: #212839;
}

.dash-wp-main .dashboard-stat-v2.blue span {
    color: #fff;
}

.dash-wp-main .dashboard-stat-v2 i {
    color: #212839;
}

.dash-wp-main .dashboard-stat-v2 .desc {
    font-weight: 500;
    color: #212839;
}



.dash-wp-main .media-center-dash a.dashboard-stat.dashboard-stat-v2 {
    border: 0;
    box-shadow: none;
}

.dash-wp-main .media-center-dash a.dashboard-stat.dashboard-stat-v2 .visual i {
    padding: 0;
    margin: 0;
    font-size: 30px;
    line-height: 0;
}

.dash-wp-main .media-center-dash a.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 25px;
    margin-bottom: 6px;
}


.dash-wp-main .media-center-dash a.dashboard-stat.dashboard-stat-v2 .details .number {
    padding-top: 15px;
}

.dash-wp-main .media-center-dash a.dashboard-stat.dashboard-stat-v2 .details .number span {
    color: #fff;
}

.dashboard-stat .details .number {
    padding-top: 32px;
    text-align: right;
    font-size: 40px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-weight: 300;
}
.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 43px;
    margin-bottom: 47px;
}


.portlet.light {
    border: solid 1px #acd0ec;
}

.portlet.light>.portlet-title>.caption.caption-md>.caption-subject {
    font-size: 20px;
}
.pages-box .card.card-stats {
    border: solid 1px #1a247d;
}

.col-xs-12.col-md-3.col-lg-3.section-box {}

.section-box .card.card-stats {
    border: solid 1px #f06192;
}

.col-xs-12.col-md-3.col-lg-3.catelogeu-box {}

.catelogeu-box .card.card-stats {
    border: solid 1px #27c6dc;
}

.col-xs-12.col-md-3.col-lg-3.items-box {}

.items-box .card.card-stats {
    border: solid 1px #9575ce;
}

.pro-list-dash-brd .table-scrollable.table-scrollable-borderless {
    margin-top: 0 !important;
    padding-top: 0;
}

.pro-list-dash-brd .portlet-title {
    margin-bottom: 0;
}

.pro-list-dash-brd .table-scrollable.table-scrollable-borderless thead tr th {
    color: #ffffff;
    padding: 12px 8px;
    font-weight: 700;
}

.pro-list-dash-brd table.table.table-hover.table-light td a.primary-link {
    font-weight: 400;
    text-decoration: underline;
    color: #3598dc;
}

.pro-list-dash-brd.invoice tbody tr td i {
    font-size: 13px;
    color: #3598dc;
    padding-right: 4px;
}
.pro-list-dash-brd.invoice tbody tr td a {
    text-decoration: underline;
    color: #3598dc;
    font-weight: 400;
    font-size: 14px;
}

.page-content-white h1.page-title {
    color: #212739;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .details {
    overflow: hidden;
    color: #fff;
    font-size: 13px;
    font-family: "Open Sans",sans-serif;
}


.page-header.navbar .search-form {
    background: transparent;
} 

.page-header.navbar .search-form .input-group .input-group-btn {
    height: 65px;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown>.dropdown-toggle {
    margin: 0;
    padding: 30px 16px 25px 20px;
}


/*status*/

.table.table-light>tbody>tr>td.paid {
    color: #1de9b6;
}

.table.table-light>tbody>tr>td.canceled {
    color: #e74c3c;
}

.table.table-light>tbody>tr>td.unpaid {
    color: #f39c12;
}
/*end status*/
.ribbon {
  color: #fff;
  border-radius: 0;
  margin: 0;
  padding: 5.5px 8px;
  text-transform: capitalize;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  min-width: 97px;
  text-align: center;
}
.table.table-light>tbody>tr>td.canceled.status label {
    background:  #e74c3c; 
}

.table.table-light>tbody>tr>td.paid.status label {   
    background: #1de9b6; 
}

.table.table-light>tbody>tr>td.unpaid.status label {
    background: #f39c12;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu .dropdown-menu-list>li a, .page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu.dropdown-menu-default>li a
{
    color: #bcc7d4;
    border-bottom: 1px solid rgba(75, 94, 117, 0.51)!important;
    background: #212739;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu {
    background: #212739;
    border: 2px;
    box-shadow: none;
    margin-top: 0;
    right: 4px;
}
.page-header.navbar .search-form .input-group .form-control {
    height: 65px;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-separator {
    padding-left: 0px;
    padding-right: 0px;
    height: 75px;
    margin: 0;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .separator, .page-header.navbar .top-menu .navbar-nav>li.dropdown-separator .separator {
   border-left: solid 1px #4f5671;
   height: 75px;
   width: 1px;
   display: block;
}

.page-header.navbar .search-form:hover {
    background: #2b3643;
}
li#header_notification_bar span.badge.badge-default {
    background-color: #e7505a;
}

.page-header.navbar .search-form .input-group .input-group-btn .btn.submit i {
    color: #000000;
    font-weight: 700;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle>.username {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    line-height: 0;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle> i.fa.fa-angle-down {
    color: #ffffff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user.open .dropdown-toggle>.username,.page-header.navbar .top-menu .navbar-nav>li.dropdown-user:hover .dropdown-toggle>.username {
    color: #fff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user.open i.fa.fa-angle-down,.page-header.navbar .top-menu .navbar-nav>li.dropdown-user:hover i.fa.fa-angle-down {
    color: #fff;
}
/*main-hover-eff-dash*/


.main-hover-eff-dash {
    position: relative;
}

.main-hover-eff-dash:after {
    content: "";
    width: 0;
    height: 100%;
    left: 0;
    position: absolute;
    background: #212739;
    display: block;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}


.main-hover-eff-dash:hover:after {
    width: 100%;
}

.main-hover-eff-dash i, .main-hover-eff-dash span, .main-hover-eff-dash .desc {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.main-hover-eff-dash:hover i, .main-hover-eff-dash:hover span, .main-hover-eff-dash:hover .desc {
color: #fff;
}
.dashboard-box-inside {
    z-index: 1;
    position: relative;
}


.media-center-dash .dashboard-stat .details .number span {
    font-size: 30px;
}


.media-center-dash .dashboard-stat .details .number {
    padding-top: 8px !important;
}


/*end main-hover-eff-dash*/


.page-container-bg-solid .page-bar .page-breadcrumb>li>a, .page-container-bg-solid .page-bar .page-breadcrumb>li>span, .page-content-white .page-bar .page-breadcrumb>li>a, .page-content-white .page-bar .page-breadcrumb>li>span {
    color: #2b3643;
}



/* -----------------------------------------------END DASH BOARD---------------------------------------------------------------- */






/* -----------------------------------------------LOGIN PAGE---------------------------------------------------------------- */


.login-wp-main {
  width: 100%;
  height: 100vh;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: center;
      align-items: center;
  position: relative;
  background: url(../images/login-banner.jpg) no-repeat center center;
  background-size: cover;
}
.login-wp-main:before {
  content: '';
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}
.login-wp-main .sara-crm-LoginContent {
  width: 500px;
  height: 100%;
  overflow-y: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 70px 50px;
  position: relative;
  z-index: 10;
  background-color: #ffffff;
}
@media only screen and (max-width: 767px) {
  .login-wp-main .sara-crm-LoginContent {
    width: 100%;
  }
}
.login-wp-main .sara-crm-LoginContent .sara-crm-LogoWrapper {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-LogoWrapper a {
  font-size: 24px;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
  color: #788195;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-direction: column;
      flex-direction: column;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-InputWrapper {
  margin-bottom: 15px;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-InputWrapper:last-of-type {
  margin-bottom: 0;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-InputWrapper input::-webkit-input-placeholder {
  color: #bababa;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-InputWrapper input:-moz-placeholder {
  color: #bababa;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-InputWrapper input::-moz-placeholder {
  color: #bababa;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-InputWrapper input:-ms-input-placeholder {
  color: #bababa;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-HelperWrapper {
  margin-top: 35px;
  -ms-flex-direction: column;
      flex-direction: column;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin {
  padding-top: 40px;
  margin-top: 35px;
  border-top: 1px dashed #D8D8D8;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin > a {
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin > a:last-child {
  margin-bottom: 0;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button {
  width: 100%;
    height: 42px;
    border: 0;
    color: #fff;
    font-weight: 600;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnFacebook {
  background-color: #3b5998;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnFacebook:hover {
  background-color: #344e86;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnGooglePlus {
  background-color: #dd4b39;
  margin-top: 15px;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnGooglePlus:hover {
  background-color: #d73925;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnAuthZero {
  background-color: #00b6f1;
  margin-top: 15px;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnAuthZero:hover {
  background-color: #00b6f1;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnFirebase {
  background-color: #007bb6;
  margin-top: 15px;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-OtherLogin button.btnFirebase:hover {
  background-color: #007bb6;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-ForgotPass {
  font-size: 12px;
  color: #797979;
  margin-bottom: 10px;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm .sara-crm-ForgotPass:hover {
  color: #4482FF;
}
.login-wp-main .sara-crm-LoginContent .sara-crm-SignInForm button {
  font-weight: 500;
}

.sara-crm-InputWrapper input {
    width: 100%;
    height: 40px;
    padding-left: 10px;
    box-shadow: none;
}
.sara-crm-SignInForm input.ant-checkbox-input {
    width: inherit;
    height: inherit;
}
.sara-crm-LoginContent button.btn.btn-primary {
    float: right;
}







.login-form h1 {
    color: #b92125;
    text-transform: capitalize;
}


.login-wp-main .sara-crm-LoginContent .sara-crm-LogoWrapper img.logo-default-wp {
    width: 248px;
}
.login-form h1 span {
    color: #2b3643;
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-menu>li>a:hover i {
    color: #fff;
}



.dxgvHeader,.dxgvFilterRow {
    background: #6076b7;
    border: 0;
    padding: 0px 10px;
}


.dxgvFilterRow td.dxgv {
    border: 0;
    padding: 0px 11px 0px;
    padding-top: 0px !important;
    vertical-align: sub;
    font-family: "Open Sans",sans-serif;
}


.dxeTextBox .dxeEditArea {
    border: none;
    background-color: #fff;
    color: #22273a;
    height: 30px;
    border: 0 !important;
    padding: 0px 15px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    margin: 0px !important;
    width: 100%;
    box-sizing: border-box;
}

.dxeTextBoxSys td.dxic {
    padding: 8px 0px 16px 0px!important;
    background: none !important;
    overflow: inherit;
}

.dxeTextBox {
    border: 0px;
}
.dxgvHeader {
    padding: 7px 10px 0px;
    color: #ccc !important;
}
.dxgvHeader td {
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 700;
}
.grid-main-hed {
    margin-bottom: 5px;
}
.dxeTextBox {
    background: none !important;
}



.dxgvDataRow:nth-child(3) .grid-main {
    margin-top: 28px;
}

.dxgvFilterRow {
    border-bottom-left-radius: 4px;
}
.dxgvPagerBottomPanel {
    padding: 0 10px 0px 10px;
    background: #5f76b7;
    margin-top: 20px;
    box-shadow: 0px 0px 8px #a1abc1;
}

.dxpLite .dxp-comboBox {
    border: 0;
    padding: 5px 7px;
    border-radius: 3px;
    background: #e0ebf9;
    border: solid 1px #9fc9ff;
}

.dxpLite .dxp-pageSizeItem .dx {
    margin-top: 5px;
    margin-right: 10px;
}

.dxpLite .dxp-summary, .dxpLite .dxp-ellip {
    padding-top: 9px;
    color: #fff;
}

.dxpLite .dxp-disabledButton,.dxpLite .dxp-current {margin-top: 0px !important;}
.dxpLite .dxp-dropDownButton {
    border: solid 1px #c1cce2 !important;
    background-color: #f2f5fb !important;
}

.dxeButtonEditSys td.dxic {
    padding: 0px;
}

.dxeButtonEditSys td.dxic input {
    border: none;
    background-color: #fff;
    color: #22273a;
    height: 30px;
    border: 0 !important;
    /* padding: 0px 15px !important; */
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    margin: 0px !important;
    width: 100%;
    box-sizing: border-box;
}

.dxeButtonEdit {
    border-radius: 4px !important;
    /* border: 0px; */
    border-spacing: 1px;
    background: #fff !important;
    border-collapse: separate !important;
}

.table tr.dxgvDataRow td {
    padding: 15px 20px;
    border: 0;
    border-right: 0;
}
.table tr.dxgvDataRow:nth-child(odd) {
    background: #e0ebf9;
}

.table tr.dxgvDataRow td span i  {
    color: #3c54af;
}

.table tr.dxgvDataRow td .label-info i {
    color: #fff;
    padding-right: 6px;
}
 .dxpc-contentWrapper .dxeRoot td.dxeCaptionHALSys {display: block;}


.dxpc-contentWrapper .dxeRoot td#ctl00_ContentPlaceHolder1_ASPxGVHistory_FC4_DropDown_DDD_DDTC_DateEdit1_CC {
    display: block;
}


.dxpc-contentWrapper .dxeRoot td#ctl00_ContentPlaceHolder1_ASPxGVHistory_FC4_DropDown_DDD_DDTC_DateEdit2_CC {
    display: block;
}
.table tr.dxgvDataRow td.descri-history-bold {
    font-weight: 800;
    color: #3c54af;
    font-family: "Open Sans",sans-serif;
    letter-spacing: -1px;
}
.table tr.dxgvDataRow td.descri-history-bold a {
    color: #3c54af;
    text-decoration: underline;
}

.table tr.dxgvDataRow td .deadline-inner-es {
    margin-right: 5px;
}
.table tr.dxgvDataRow td i {
    padding-right: 5px;
}

.dxgvControl {
    width: 100%;
    border: 0;
    font-family: "Open Sans",sans-serif;
    background: none;
}

.dxgvEditFormDisplayRow td.dxgv, .dxgvDetailCell td.dxgv, .dxgvDataRow td.dxgv, .dxgvDetailRow.dxgvADR td.dxgvAIC {
    border: 0;
    padding: 16px 10px;
    font-size: 14px;
    color: #000;
    text-transform: capitalize;
}

a.dxbButtonSys > span {
    font-size: 14px;
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
    text-transform: uppercase;
}

.dx-ar {
}

td.dxgv.dx-ar, .full-name-display {
    text-align: left;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}

.dxgvDataRow > td {
    background: #e7edff;
    border-bottom: #fff 11px solid !important;
}
.dxeCalendarHeader {
    background: #e7edff;
    padding: 10px 7px;
    border-color: rgba(95, 118, 183, 0.4588235294117647);
}

.dxeCalendarFooter {
    background-color: #e7edff;
    border-color: #5f76b775;
}

.dxeCalendarButton, .dxeColorEditButton {
    background: #5f76b7;
    border: 0;
    color: #fff;
    border-radius: 3px;
    padding: 6px 11px;
}

.dxeCalendar {
    border-color: #5f76b775;
}
.common-header-btn {
    margin-top: 12px;
}

.popup-forms ul {
    padding: 0;
    /* float: left; */
    /* width: 100%; */
}
.popup-forms ul li{
    list-style:none;
}
.dxeButtonEdit.form-control {
    padding: 2px 6px 0px 12px;
}

.dxeButtonEditButton {
    padding: 0 3px;
    margin: 0;
    height: 0px;
    background: #fff;
}
.sweet-alert {
    position: relative;
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    margin: 0;
}
.category-listing-wrp ul {
    padding: 0;
    margin: 0;
}

.dxeButtonEditButton, .dxeCalendarButton, .dxeSpinIncButton, .dxeSpinDecButton, .dxeSpinLargeIncButton, .dxeSpinLargeDecButton, .dxeColorEditButton {
    border: 1px solid rgb(147, 160, 197);
    border-radius: 2px;
}
.category-listing-wrp ul li {
    list-style: none;
    font-size: 14px;
}
.category-listing-wrp ul li label {
    display: block;
    color: #2b57a2;
}
.category-listing-wrp ul li.full-name-header span.employee-details {
    font-weight: 700;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 22px;
}
.category-listing-wrp ul li .form-group {
    background: #e7edff;
    border: solid 1px rgba(73, 102, 185, 0.29);
    border-radius: 3px;
    padding: 8px 10px;
    min-height: 64px;
    background: rgb(255, 255, 255);
}
.login-form .row {
    margin-bottom: 10px;
    margin-top: 20px;
}

.login-form .checkbox label {
    padding-left: 13px;
    text-transform: capitalize;
    font-size: 14px;
}

.login-form  .btn {
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
}
.grid-list-answers p {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.grid-list-answers {
    padding: 14px 0px 0;
}

span.numeric-number {
    background: #6076b7;
    color: #fff;
    padding: 0px 14px;
    min-width: 50px;
    display: inline-block;
    border-radius: 2px;
    height: 35px;
    text-align: center;
    padding: 5px 2px;
    margin-right: 10px;
}

.survey-question-box .form-group {
    background: #fff;
    text-align: center;
    width: auto;
    padding: 8px 10px;
    border: solid 1px #c8d5f7;
}

.survey-question-box {
    width: auto;
}

.survey-question-box .form-group label {
    margin: 0;
}

.question-box--wrp {
    margin-left: 46px;
}
.leaves-wrapper {
    float: left;
    width: 100%;
}
.leavelist-wrapper.categories-main-wrapper {}

.leavelist-wrapper h3 {
    padding-left: 15px;
}

.leavelist-wrapper .dxgvDRTC {
    border: 0;
    background: none;
}

.grid-showing-answers {
    background: #edf2ff;
    border: solid 1px rgba(95, 118, 183, 0.4588235294117647);
    border-radius: 4px;
}

.leavelist-wrapper  span.question-status-tag {
    position: absolute;
    right: 0;
    top: 0;
}
.area-li.area-li {
    padding-right: 93px;
}

.area-li.area-li .btn {
    margin-left: 5px;
}
.category-listing-wrp .approve-leave .form-group {
    min-height: 50px;
}

.category-listing-wrp ul li.approval-reason-without-bg .form-group {
    background: none;
    border: 0;
    padding: 0;
}
.input-validation-error {
    border: 1px solid red !important;
}
.custom-alerts button.close {
    background: none;
    color: #000;
    font-size: 29px;
    width: auto;
    height: auto;
    padding: 0;
    top: -5px;
}
.dxeTextBoxDefaultWidthSys, .dxeButtonEditSys {
    width: 100%;
}

.dxeButtonEdit {
    border: 1px solid rgb(147, 160, 197);
}
.dxeCalendarSelected {
    background-color: #5e76b7;
}
.pop-up-withoutedit ul li .form-group {
    /* background: #e7edff; */
    /* border: solid 1px rgba(95, 118, 183, 0.4588235294117647); */
    /* border-radius: 3px; */
    /* padding: 8px 10px; */
    /* min-height: 50px; */
}

.pop-up-withoutedit ul li .form-group label {
    display: block;
    color: #000000;
}

.pop-up-withoutedit ul li {
    list-style: none;
    font-size: 14px;
}
.input-validation-error-dxcombo {
    border: 0;
}

.dxeInvalid.dxh0 {
    border: solid 1px red;
}
li.time-wp-main.flag-icon-arabic .arabic-icon {
    padding: 21px 20px;
    cursor: pointer;
}
.arabic-icon img {
    width: 74px;
}

li.time-wp-main.flag-icon-arabic .arabic-icon a {
    border: 0;
}
.dxeErrorFrameWithoutError .dxeControlsCell, .dxeErrorFrameWithoutError.dxeControlsCell {
    padding: 0;
}
.full-name-pop-up .form-control {
    font-weight: 700;
    /* text-transform: uppercase; */
    font-size: 16px;
}
li.logout-btn-wr a {
    padding: 8px 16px;
    color: #212739;
    text-decoration: none;
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 18px;
    white-space: nowrap;
    font-size: 14px;
    font-weight: 600;
}

li.logout-btn-wr a i {
    width: 15px;
    display: inline-block;
    margin-right: 9px;
}

li.logout-btn-wr:hover a {
    background: #24293a;
    color: #fff;
}

li.logout-btn-wr .navbar-right {
    margin-right: 0;
    float: left !important;
    width: 100%;
}

li.logout-btn-wr {
    width: 100%;
}
.dxeCalendar .dxeCalendarButton {
    border: 0;
}





/*new*/



.listing-details-cv {padding: 0 10px;}


.listing-details-cv ul.grid-form-category-sectin {
    border: solid 1px rgba(73, 102, 185, 0.4588235294117647);
    float: left;
    margin-bottom: 30px;
    background: #eef3ff;
    border-radius: 4px;
    padding: 24px 10px 20px;
    box-shadow: 0px 0px 5px #a9b4d0;
    width: 100%;
}
.listing-details-cv h3 {
    margin-top: 0;
    color: #4b76be;
}
.category-listing-wrp ul li.full-name-header-button .form-group {
    background: none;
    border: 0;
    padding: 0px;
}
.listing-details-cv ul.grid-form-category-sectin.passport-details {
    box-shadow: 0px 0px 5px rgba(27, 188, 155, 0.55);
    background: #e9fffa;
    border: solid 1px #1bbc9b;
}

.listing-details-cv ul.grid-form-category-sectin.passport-details .form-group {
    border-color: #1bbc9b69;
}

.listing-details-cv ul.grid-form-category-sectin.passport-details .form-group label {
    color: #00735c;
}

h3.passport-info {
    color: #00735c;
}

.listing-details-cv ul.grid-form-category-sectin.additonal-info {
    background: #e7f3ff;
    border-color: #82b0de;
    box-shadow: 0px 0px 5px #8cb9e6;
}

.listing-details-cv ul.grid-form-category-sectin.additonal-info .form-group {
    border-color: #82b0de96;
}

.listing-details-cv ul.grid-form-category-sectin.additonal-info .form-group label {
    color: #315f8c;

}

h3.additional-info {
    color: #527fab;
    display: inline-block;
}
ul.popup-boxex-employee {
    border: solid 1px rgba(73, 102, 185, 0.4588235294117647);
    float: left;
    margin-bottom: 20px;
    background: #eef3ff;
    border-radius: 4px;
    padding: 14px 4px 14px;
    box-shadow: 0px 0px 5px #a9b4d0;
    width: 100%;
}
.add-new-employee-info {
    padding: 0px 10px;
}

ul.passport-infr-pop {
    box-shadow: 0px 0px 5px rgba(27, 188, 155, 0.55);
    background: #e9fffa;
    border: solid 1px #1bbc9b;
}

ul.addiional-info-pop {
    background: #e7f3ff;
    border-color: #82b0de;
    box-shadow: 0px 0px 5px #8cb9e6;
}
.add-new-employee-wr .modal-dialog.modal-lg {
    width: 60%;
}

ul.popup-boxex-employee .form-group {
    margin-bottom: 5px;
}
.add-new-employee-wr .modal-body {
    padding-top: 5px;
}
.dxgvHeader:nth-child(1) {
    border-top-left-radius: 4px;
}

.dxgvHeader:last-child {
    border-top-right-radius: 4px;
}
.dxgvDataRow > td .btn {
    margin-left: 5px;
}
.action.pull-right.common-header-btn.edit-addition-info {
    margin-top: -10px;
    margin-bottom: 12px;
}

.addition-bar-wrapper {
    display: block;
    float: left;
    width: 100%;
    margin-top: 8px;
}

.category-listing-wrp ul li span {
    font-size: 14px;
    font-weight: 600;
}
.listing-details-cv ul.degreesandskills {
    background: #f1e9fe;
    border-color: #cdb8ef;
    box-shadow: 0px 0px 5px #e4d4fe;
}

.listing-details-cv ul.degreesandskills .form-group {
    border-color: rgba(205, 184, 239, 0.79);
    min-height: 100px;
}

.listing-details-cv ul.degreesandskills .form-group label {
    color: #634790;
}
h3.additional-info.degrees-head {
    color: #634790;
}
ul.popup-boxex-employee.degree-pop-up {
    background: #f1e9fe;
    border-color: #cdb8ef;
    box-shadow: 0px 0px 5px #e4d4fe;
}
.skills-add-pop-up .popup-forms {
    padding-left: 9px;
    padding-top: 20px;
    padding-right: 9px;
    float: left;
    width: 100%;
}
.adddition-info-add-pop-up .modal-body, .skills-add-pop-up .modal-body {
    padding-top: 25px;
}
.leaves-list .listing-details-cv {
    padding: 0;
}
.label-heade .form-group {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 700;
}
.popup-forms.add-new-employee-info {
    padding: 0;
}

.dxpLite .dxp-button.dxp-bi {
    padding: 6px 7px;
    border-radius: 3px;
    background: #ffffff;
}


.dxpLite .dxp-button.dxp-bi {
    padding: 1px 13px;
    height: 25px;
    margin: 0px 5px;
    float: left;
    position: relative;
    top: 3px;
}
.dxpLite .dxp-button.dxp-bi img {
    position: absolute;
    top: 4px;
    left: 7px;
    /* opacity: 0; */
}
.dxpLite .dxp-button.dxp-bi img.dxWeb_pPrevDisabled, .dxpLite .dxp-button.dxp-bi img.dxWeb_pPrev {
    background: url(../images/previous-bt.png) no-repeat center;
    background-size: 6px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.dxpLite .dxp-button.dxp-bi img.dxWeb_pNext, .dxpLite .dxp-button.dxp-bi img.dxWeb_pNextDisabled {
    background: url(../images/next-bt.png) no-repeat center;
    background-size: 6px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.dxpLite .dxp-num {
    padding: 10px 5px 0;
    color: #fff;
    font-family: "Open Sans",sans-serif;
}

.dxmLite .dxm-popup {
    border-color: #2a96e4;
    padding: 0;
}

.dxmLite .dxm-popup .dxm-selected {
    background: #2a96e4;
    border-color: #2a96e4;
    color: #fff;
}
.pop-up-withoutedit ul li.label-heade .form-group {
    background: #e7edff;
    border: solid 1px rgba(95, 118, 183, 0.4588235294117647);
    padding: 8px 10px;
    border-radius: 3px;
    font-size: 18px;
    font-weight: 600;
}
span.employee-slash {
    padding: 0px 6px;
}
.message-pop-wrapper label {
    font-size: 16px;
    position: relative;
    margin: 0;
}

.message-pop-wrapper .modal-dialog {
    top: 25%;
}

.message-pop-wrapper .sweet-alert p {
    padding: 0;
    margin: 11px 0px;
}

.message-pop-wrapper .modal-content {
    border: solid 5px #e0f1e0;
    box-shadow: 0px 0px 10px rgba(92, 184, 92, 0.64);
}
.message-pop-wrapper label {
    font-size: 16px;
    position: relative;
    margin: 0;
    margin-bottom: 10px;
}

.message-pop-wrapper .modal-dialog {
    top: 25%;
}

.message-pop-wrapper .sweet-alert p {
    padding: 0;
    margin: 11px 0px;
}

.message-pop-wrapper .modal-content {
    border: solid 5px #e0f1e0;
    box-shadow: 0px 0px 10px rgba(92, 184, 92, 0.64);
}

.sa-icon.sa-success.animate {
    margin: 10px auto;
    margin-top: 0;
}

.message-pop-wrapper .sweet-alert {
    margin: 0;
    padding: 0;
    background: none;
}
.message-pop-wrapper .sweet-alert p {
    font-size: 12px;
    text-transform: capitalize;
    padding: 0;
    margin: 0px 0px;
}
.message-pop-wrapper .sweet-alert .sa-icon {
    background: none !important;
}

.message-pop-wrapper  .custom-alerts {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
}
.message-pop-wrapper {
    background: rgba(0, 0, 0, 0.5686274509803921);
}

/************* daily-report *************/

.daily-report-add-new-form select {
    width: 100%;
    padding: 4px 6px 3px 30px;
    border: 1px solid rgb(147, 160, 197);
    border-radius: 4px !important;
    border-spacing: 1px;
    background: #fff !important;
    border-collapse: separate !important;
    height: 38px font-size: 14px;
    line-height: 1.42857;
    color: #000;
    display: block;
}

.daily-report-add-new-form select option {
    padding-left: 30px;
}

.daily-report-add-new .modal-footer {
    padding: 15px 25px !important;
}

.report-det-grid label {
    font-weight: 400;
    font-size: 14px;
}
.report-det-grid .ribbon {
  font-size:12px;
  padding:3px;
  /* margin-bottom:5px; */
  text-align: center;
}
.report-det-grid{
    padding: 7px;
    background: #e7edff;
    /* margin: 5px 0; */
    border-bottom: 1px solid #5f76b7;
    webkit-box-shadow: 0px 0px 5px 0px rgba(95, 118, 183, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(95, 118, 183, 0.2);
    /* box-shadow: 0px 0px 5px 0px rgba(95, 118, 183, 0.2); */
    /* border-radius: 4px; */
    border-left: 1px solid #5f76b7;
    border-right: 1px solid #5f76b7;
}

.det-rprt-main .dxgvDataRow > td{
    background:none !Important;
    border-bottom:none !important;
}
.det-rprt-main .dxgvHeader{
 padding-bottom:10px; 
}
.det-rprt p strong{
  font-weight: 400;
    font-size: 14px;
}
.det-rprt-main #ReportTable_col0{
  width: 5%;
}
.det-rprt-main #ReportTable_col1{
  width: 15%;
}
.det-rprt-main #ReportTable_col2{
  width: 26%;
}
.det-list-reprt .btn {
    float: right;
    margin-right: 10%;
}
td.tdr-1 {
    width: 5%;
    vertical-align: top;
}

td.tdr-2 {
    width: 15%;
    background: #5f76b77d;
}

td#ReportTable_col3 {
    width: 40%;
}
.det-rprt p {
  background:#fff;
  padding:10px;
  border: 1px solid #a5b7ea;
  margin-bottom:0;
  margin-top: 4px;
  border-radius: 4px;
}
.linker-rprt strong {
    /* font-weight:400; */
    font-size:14px;
    display:block;
    width:100%;
    float:left;
}
.linker-rprt a{
  /* color: #03A9F4; */
  padding-top: 5px;
  display:block;
  /* border-top:1px solid #a5b7ea; */
  width:100%;
  text-decoration: underline;
}
.list-grid-main .dxgvDataRow > td {
     border: 0px solid #fff !important;
     background:none;
}
.list-grid-main .dxgvDataRow td{
  border-bottom:1px solid #c1d0fb !important;
  padding:10px
}

.list-grid-main .dxgvDataRow td:first-child{
  border-left:1px solid #5f76b7 !important;
}
.list-grid-main .dxgvDataRow td:last-child{
  border-right:1px solid #5f76b7 !important;
}

.list-grid-main .dxgvDataRow:nth-child(even){
  background:#eef3ff;
}
.list-grid-main .dxgv .ribbon{
    float:left;
}

.list-grid-main .btn{
    float:right;
}

.action-header .page-title {
    margin-bottom: 10px;
}

.action-header div {
    font-weight: 600;
    margin-bottom: 10px;
}

td#EmployeeGridView_col2 {
    /* text-align: right; */
}


/************** report Detail Pending Task table ******************/
.pending-dec-table-title {
    font-size: 16px;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #1bbc9b;
    border-top-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pending-dec-table-title thead tr {
    background: #1bbc9b;
    color: #fff;
    text-align: left;
    padding: 5px 15px;
    font-size: 14px;
}

.pending-dec-table-title tbody tr {
    background: #fff;
    color: #000;
    font-size: 12px;
}
table#EmployeeGridView_DXFREditorcol0 {
    width: 50% !important;
    margin-bottom: 10px;
}
.next-div {
    height: 100px;
}

label.date-grid {
    border: 1px solid #1bbc9b;
    padding: 0 10px;
    background: #ffffff;
}
table#EmployeeGridView_DXFREditorcol1 {
    width: 50% !important;
    margin-bottom: 10px;
}
.table-report {
    width: 100%;
    table-layout:fixed;
}

.table-report td{
    border: 1px solid #5f76b75e;
    font-size:14px;
    padding: 3px 7px;
    font-weight: 600;
}
.det-rprt-main .dxgvDataRow:nth-child(even) .table-report {
    background: #eaefffb5;
}
td.tdr-4 {
    width: 40%;
    background: #dfe5f6;
}

td.tdr-3 {
    width: 26%;
    background: #dfe5f6;
}
.tdr-5 .ribbon {
    width: 100%;
}
.pend-table {
    width: 100%;
    float: left;
    margin: 20px 0;
}

.pend-table table{
    width:100%;
    border:1px solid #1bbc9b;

}

.pend-table table thead tr{
    background:#1bbc9b;
    color:#fff;

}
.pend-table table thead tr th{
    padding:5px 10px;
}
.pend-table table tbody tr td{
    padding:5px 10px;
    background:#fff;
}

.pending-dec-table{
    width:100%;

}

.pending-dec-table table{
    width:100%;
    table-layout:fixed;

}

.pending-dec-table table thead tr{
    background:#e87e04;
    color:#fff;

}

.pending-dec-table table thead tr th{
    padding:5px 10px;
    text-align:center;
}
.pending-dec-table table tbody tr{
    background:#fff;
}
.pending-dec-table table tbody tr td{


}

.pending-dec-table .list-table2{
 width:100% !important;  
}

.pending-dec-table .list-table2 td{
    text-align:center;
    font-weight:600;
    border-left:1px solid #e87e05;
    border-bottom:1px solid #e87e05;
}

.pending-dec-table .list-table2 td:last-child{
    border-right:1px solid #e87e05;
}
td#EmployeeGridView_col3 {
    text-align: right;
}

.tdr-5.task-status {
    background: #dfe5f6 !important;
}

td.tdr-5.task-status label.ribbon {
    max-width: 135px;
    padding: 8px;
    border-radius: 4px;
}

.task-desc {
    background:#fff;
}

.task-link {
    background: #fff;
}

/****** admin Manage Employees *********/
table#EmployeeGridView_DXMainTable .dxic {
    padding: 8px 0px 0px 0px !important;
}

table#ProjectsGridView_DXMainTable .dxic {
    padding: 8px 0px 10px 0px !important;
}

table#AdminDailyReport_DXMainTable .dxgv {
    padding: 2px 11px 10px;
}

/***************************media********************************/
@media (max-width: 1620px) {
    .manage-employees-list .dxgvHeader:last-child {  padding-left: 0;}
    .manage-employees-list td.dxgv:last-child {  padding-left: 0; padding-right: 0;}
    .manage-employees-list td.dxgv .btn {  padding: 6px; font-size: 12px;}
    .manage-employees-list td.dxgv:nth-child(4) {   width: 150px;}
    .manage-employees-list td.dxgv:nth-child(1) {  width: 70px;}
    
}

@media (max-width: 1500px){

  .prodc-button-list {  width: 100%;}
  



}

@media (max-width: 1366px){

    .prodc-button-list .btn { padding: 5px 10px;  font-size: 12px; line-height: 1.5;  border-radius: 3px;}
}